<?xml version="1.0" encoding="utf-8"?>
<cain version="1.7">
  <listOfModels>
    <model id="Immigration">
      <listOfSpecies>
        <species initialAmount="0" id="X"/>
      </listOfSpecies>
      <listOfReactions>
        <reaction propensity="1.0" massAction="true" id="Immigration">
          <listOfProducts>
            <speciesReference species="X"/>
          </listOfProducts>
        </reaction>
      </listOfReactions>
    </model>
  </listOfModels>
  <listOfMethods>
    <method solverParameter="0.01" equilibrationTime="0.0" startTime="0.0" recordingTime="1.0" id="Tau-Leaping" category="0" numberOfBins="32" multiplicity="4" method="3" timeDependence="0" numberOfFrames="11" options="0"/>
    <method solverParameter="0.01" equilibrationTime="0.0" startTime="0.0" recordingTime="1.0" id="Hybrid" category="0" numberOfBins="32" multiplicity="4" method="5" timeDependence="0" numberOfFrames="11" options="0"/>
    <method equilibrationTime="0.0" startTime="0.0" recordingTime="1.0" id="Direct" category="0" numberOfBins="32" multiplicity="4" method="0" timeDependence="0" numberOfFrames="11" options="0"/>
    <method equilibrationTime="0.0" startTime="0.0" recordingTime="1.0" id="Next Reaction" category="0" numberOfBins="32" multiplicity="4" method="1" timeDependence="0" numberOfFrames="11" options="0"/>
    <method solverParameter="1e-08" equilibrationTime="0.0" startTime="0.0" recordingTime="1.0" id="ODE" category="2" numberOfBins="32" multiplicity="4" method="0" timeDependence="0" numberOfFrames="11" options="0"/>
  </listOfMethods>
  <random seed="2147483648">
  </random>
</cain>
